# FG, FOREG, FOREGROUND

NAME
FG, FOREG, FOREGROUND - change the main window foreground color.
SYNOPSIS
FG color
FOREG color
FOREGROUND color
DESCRIPTION
Change the main window foreground color. The color should be specified in one of the formats recognized by your X server. Both color names and numerical specification are accepted. This color is used to draw labels and titles. Note that this color is not used to draw atoms and bonds.
This command does not affect the main window in the sequence comparison mode. Check the command COMPARE .
EXAMPLES

COMMAND | DESCRIPTION
fg white | White
fg DarkSlateGray | Dark dark slate gray
fg #3000a0007000 | Kind of green
fg rgb:0/0/8 | Dark blue
fg rgbi:0.0/0.0/0.5 | The same dark blue as above

Read the file rgb.txt (in <XRoot>/lib/X11/ directory) and the man page with a general description of the X window system (man X), to learn other color specification standards.
RELATED COMMANDS
BG (BACKG, BACKGROUND) changes the main window background color.